[BaseInfo]
nickname = Iw01_02_Base
start_room = Deck

[Room]
nickname = Deck
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_02_Deck.ini

[Room]
nickname = Deck2
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_02_Deck2.ini

